<template>
  <b-row>
    <b-col>
      <b-row>
        <b-col>
          <h2>Please choose which images you would like to see</h2>
        </b-col>
      </b-row>
      <b-row>
        <b-col sm="6" lg="3">
          <section-filter/>
        </b-col>

        <b-col sm="6" lg="3">
          <sort-filter/>
        </b-col>

        <b-col sm="12" lg="3">
          <window-filter/>
        </b-col>

        <b-col sm="12" lg="3">
          <viral-switch/>
        </b-col>
      </b-row>
    </b-col>
  </b-row>
</template>

<script>
import SectionFilter from './SectionSelect'
import SortFilter from './SortSelect'
import WindowFilter from './WindowSelect'
import ViralSwitch from './ViralSwitch'

export default {
  name: 'Filters',
  components: {WindowFilter, SortFilter, SectionFilter, ViralSwitch}
}
</script>

<style scoped>

</style>